# $Revision: 1.34 $, $Date: 2007-12-15 00:20:33 $
Summary:	GIMP - extra brushes and patterns
Summary(pl.UTF-8):	GIMP - dodatkowe pisaki i wypełnienia
Name:		gimp-data-extras
Version:	2.0.2
Release:	1
License:	GPL v2
Group:		X11/Applications/Graphics
Source0:	ftp://ftp.gimp.org/pub/gimp/extras/%{name}-%{version}.tar.bz2
# Source0-md5:	4acb1cdddfd332d5dd467180d1ff9737
URL:		http://www.gimp.org/
BuildRequires:	gimp-devel >= 1:2.0
Requires:	gimp >= 1:2.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_gimpdatadir	%(gimptool --gimpdatadir)

%description
This is a collection of additional data files for The GIMP 2. It adds
a couple of brushes and patterns to the set of files that are already
shipped with the GIMP tarball.

%description -l pl.UTF-8
Pakiet ten zawiera zbiór dodatkowych plików danych dla GIMP-a 2.
Dodaje trochę pisaków i wypełnień do zbioru plików załączonych do
pakietu z GIMP-em.

%prep
%setup -q

%build
%configure

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
        DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_gimpdatadir}/brushes/*
%{_gimpdatadir}/patterns/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gimp-data-extras.spec,v $
Revision 1.34  2007-12-15 00:20:33  qboosh
- updated to 2.0.2 (resolves licensing issues)

Revision 1.33  2007-02-13 07:16:45  glen
- tabs in preamble

Revision 1.32  2007/02/12 00:48:52  baggins
- converted to UTF-8

Revision 1.31  2006/04/17 14:32:44  qboosh
- updated to 2.0.1

Revision 1.30  2004/03/19 16:46:14  grzegol
- added epoch to gimp requires

Revision 1.29  2003/11/11 01:42:27  ankry
- caps unification, other cosmetics

Revision 1.28  2003/08/01 21:14:05  qboosh
- s/gimp-config/gimptool/ (needed for 1.3.17+)

Revision 1.27  2003/05/28 12:58:59  malekith
- massive attack: source-md5

Revision 1.26  2003/05/25 05:47:53  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.25  2003/01/18 22:48:35  juandon
- removed two lines with define

Revision 1.24  2002/11/27 18:27:38  juandon
- new %%doc

Revision 1.23  2002/05/21 23:13:09  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.22  2002/04/25 16:23:35  arturs
fixed a small typo

Revision 1.21  2002/02/23 02:17:44  kloczek
- adapterized.

Revision 1.20  2002/02/22 23:28:57  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.19  2002/01/18 02:13:03  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.18  2001/10/19 22:29:19  qboosh
- release 4: run autoconf; ac 2.52 ready

Revision 1.17  2001/07/03 20:17:57  kloczek
- release 3: added %%{_gimpdatadir} macro for not use in %files paths with
  gimp version.

Revision 1.16  2001/02/24 21:17:55  kloczek
- release 2,
- spec adapterized and some finala cleanups in %build and %install.

Revision 1.15  2001/01/03 10:29:07  mguevara
- correct the URL for 1.2

Revision 1.14  2001/01/03 10:18:58  mguevara
- updated to 1.2.0
- changed 1.1 to 1.2 in all (2) paths

Revision 1.13  2000/12/21 18:07:45  mguevara
- started updating to 1.1.31 version

Revision 1.12  2000/11/24 14:56:52  mguevara
- updated to 1.1.26
- probably needs more work, but builds
- added BuildRequires: gimp-devel >= %{version}

Revision 1.11  2000/06/09 07:54:41  kloczek
- more %%{__make} macros.

Revision 1.10  2000/06/09 07:22:51  kloczek
- added using %%{__make} macro.

Revision 1.9  2000/05/18 23:29:23  kloczek
- spec adapterized.

Revision 1.8  2000/04/01 11:14:31  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.7  2000/03/28 16:54:18  baggins
- translated kloczkish into english

Revision 1.6  1999/07/12 23:05:57  kloczek
- added using CVS keywords in %changelog (for automating them).

* Wed Mar 31 1999 Tomasz Kłoczko <kloczek@rudy.mif.pg.gda.pl>
  [1.0.0-4]
- install prefix changed to /usr/X11R6.

* Tue Mar 16 1999 Tomasz Kłoczko <kloczek@rudy.mif.pg.gda.pl>
  [1.0.0-3]
- added gzipping %doc.

* Wed Sep 15 1998 Wojtek Ślusarczyk <wojtek@shadow.eu.org>
  [1.0.0-2]
- build against Tornado,
- pixed pl translation.

* Mon Aug  10 1998 Tomasz Kłoczko <kloczek@rudy.mif.pg.gda.pl>
  [1.0.0-1]
- added pl translation.

* Wed May  6 1998 Tomasz Kłoczko <kloczek@rudy.mif.pg.gda.pl>
- %%{version} macro instead %%{PACKAGE_VERSION},
- added using %%{name} macro in Buildroot and Source field,
- added -q %setup parameter.

* Wed Apr 28 1998 Tomasz Kłoczko <kloczek@rudy.mif.pg.gda.pl>
- Buildroot changed to /tmp/gimp-data-extras-%%{PACKAGE_VERSION}-root,
- changed version to 0.99a,
- package is now builded as noarch and from bziped2 source tar,
- added %defattr macro in %files (allows building package from
  non-root account); require rpm >= 2.4.99.

* Mon Mar  2 1998 ??? <root@pingviini.kortex.jyu.fi>
- first not commented release.
